
	


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	}
	
a:link, a:visited {
	color: #5e5da1;
	text-decoration: none;
	}
	
a:hover, a:active {
	color: #000;
	text-decoration: underline;
	}
	

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
    margin: 10px;
	}
	
p.highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #00acec;
    margin: 10px;
	}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 28px;
	font-weight: bold;
    margin-bottom: 20px;
	color: #666;
	}
	
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	margin-top: -10px;
	margin-bottom: 5px;
	color: #333;
	}
	
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #333;
	}
	
tr.otsake h3 {
	font-size: 18px;
	}
	
#paavalikko ul li {
	color: #fff;
	}

#paavalikko a:link, a:visited, a:hover, a:active {
	color: #fff;
	text-decoration: none;
	}

	
#edison, #edison a, #edison a:hover {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 9px;
	color: #666;
	letter-spacing: 5px;
	margin: 5px;
	padding: 0;
	width: 80px;
	text-align: right;
	}

.edisontip {
       background-color:#fff;
       border:1px solid #333;
       padding:10px 15px;
       width:100px;
       display:none;
       color:#333;
       text-align:left;
       font-size:11px;
 
       /* outline radius for mozilla/firefox only */
       -moz-box-shadow:0 0 10px #000;
       -webkit-box-shadow:0 0 10px #000;
       }	

#pageupdateinfo  {
	position: absolute;
	bottom: 20px;
	left: 60px;
	font-size: 10px;
	color: #ffffff;
	padding: 0;
	text-align: left;
	}
	
#nosto h1 {
	font-size: 30px;
	line-height: 34px;
	color: #fff;
        margin-top: 15px;
	}
	
#nosto p {
	font-size: 14px;
	line-height: 22px;
	color: #fff;
	}
	
.anchorLink {
	color: #676C93;
	text-decoration: none;
}
